[submodule "biandan-open-api"]
	path = biandan-open-api
	url = https://gogs.njnet.vip/Biandan-Ver-2.0/biandan-open-api.git
[submodule "biandan-common-utils"]
	path = biandan-common-utils
	url = https://gogs.njnet.vip/Biandan-Ver-2.0/biandan-common-utils.git
[submodule "biandan-unifiedpay-spring-boot-starter"]
	path = biandan-unifiedpay-spring-boot-starter
	url = https://gogs.njnet.vip/Biandan-Ver-2.0/biandan-unifiedpay-spring-boot-starter.git
